=== debian/control ===
Source: wavtool-pl
Section: sound
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               docbook-xsl,
               libsndfile1-dev,
               xsltproc
Standards-Version: 3.9.5
Homepage: http://sourceforge.jp/projects/wavtool-pl/

Package: wavtool-pl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to concatenate wav files
 wavtool-pl is a program to concatenate wav files one by one. Offset, length,
 and volume can be controlled by parameters. Normally used together with
 Cadencii editor as one of the UTAU cores. It is a drop-in replacement for the
 proprietary wavtool.exe in UTAU.
