## wavtool-pl 0.20150501

=== debian/changelog ===
wavtool-pl (0.20150501-3) unstable; urgency=low

  * Update debian/watch to version 4.
    - Also fix watch file failed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 29 Sep 2022 15:45:49 +0800

wavtool-pl (0.20150501-2) unstable; urgency=low

  * Fix FTBFS by adding pkg-config to Build-Depends. (Closes: #1020051)
  * Bump debhelper-compat to 12
  * Fix old url sourceforge.jp -> osdn.net
  * Bump Standards-Version to 4.6.1: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Sep 2022 15:44:38 +0800

wavtool-pl (0.20150501-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 May 2015 00:27:34 +0800
