=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                docbook-xsl,
                libsndfile1-dev,
+               pkg-config,
                xsltproc
-Standards-Version: 3.9.5
-Homepage: http://sourceforge.jp/projects/wavtool-pl/
+Standards-Version: 4.6.1
+Homepage: https://osdn.net/projects/wavtool-pl/
 
 Package: wavtool-pl
 Architecture: any
