=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

%:
	dh $@

wavtool-pl.1: debian/wavtool-pl.1.xml
	$(XP) $(DB2MAN) $<

override_dh_auto_build: wavtool-pl.1
	dh_auto_build
