=== debian/watch ===
version=4
opts="pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
downloadurlmangle=s%projects/wavtool-pl/downloads%frs/redir\.php?m=iij&f=wavtool-pl%g;s/gz\//gz/" \
https://osdn.net/projects/wavtool-pl/releases/rss \
 https://osdn.net/projects/wavtool-pl/downloads/.*/wavtool-pl-@ANY_VERSION@@ARCHIVE_EXT@/ debian uupdate
